@charset "utf-8";
/* CSS Document */

body, html {
	color: #000000;
	font-size: 14px;
}

body, html, li.dropdown ul, .formerror {
	font-family: "Helvetica Neue", Arial, sans-serif;
}

img {
	max-width:100%;
	height:auto;
}

p, ol, ul {
	margin-bottom:20px;
}

header sup {
	text-transform: uppercase;
}
a {
	color:#a6a700;
	text-decoration:none;
}
a:focus, a:hover {
	color:#666666;
	text-decoration:none;
}

h1, .h1 {
	font-size:48px;
}
h2, .h2 {
	font-size:40px;
}
h3, .h3 {
	font-size:32px;
}
h4, .h4 {
	font-size:28px;
}
h5, .h5 {
	font-size:24px;
}
h6, .h6 {
	font-size:20px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-weight:bold;
	text-transform:uppercase;
	font-family: "Big Shoulders Display", sans-serif;
}
h1, .h1, h2, .h2  {
	color:#d9da00;
}
h5 > a, .h5 > a {
	color: #000000;
}

hr {
	border: 0;
	height: 5px;
	background-image: url(../images/Trennlinie.svg);
	background-size: 100% 100%;
}

.frame-padding {
	padding-top: 15px;
	padding-bottom: 15px;
}
.frame-flex-center {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
}
.frame-fullscreen-carousel {
	height: 100%;
    /* wird überschrieben in der Nähe vom .statement */
}
.frame-float-h1 .ce-intext .ce-gallery {
	margin-top: 20px;
}
.frame-float-h2 .ce-intext .ce-gallery {
	margin-top: 20px;
}

.carousel-control.left, .carousel-control.right {
	background:none;
}

.carousel-caption {
	text-shadow:none;
	font-family: "Big Shoulders Display", sans-serif;
	text-transform:uppercase;
}

.carousel-caption h2, .carousel-caption h3 {
	padding:10px 40px;
	display:inline-block;
}
.carousel-caption h2 {
	color:#d9da00;
	font-size:48px;
	border:3px solid #d9da00;
	text-transform:uppercase;
	background-color:rgba(0,0,0,.7);
}
.carousel-caption h3 {
	color:#ffffff;
	text-transform:uppercase;
	font-size:36px;
}

.fullwidth {
	position:relative;
}

.fullwidth img.fullwidth-image {
	width:100%;
	height:auto;
}

.fullwidth .headercaption {
	width:100%;
	position:absolute;
	bottom:10%;
	left:0;
	text-align:center;
}

.fullwidth .headercaption h1 {
	display:inline-block;
	min-width:420px;
	font-size:48px;
	color:#d9da00;
	border:3px solid #d9da00;
	text-transform:uppercase;
	padding:5px 20px;
	background-color:rgba(0,0,0,.7);
}

.logolink {
	padding: 10px;
	text-align: right;
}

#topmenu {
	margin-bottom:30px;
	color:#000;
	text-align:right;
	text-transform:uppercase;
	height:20px;
}
#topmenu a {
	color:#000;
}
#topmenu a:hover, #topmenu a.cur {
	color:#d9da00;
}
#topmenu a.toplink {
	margin-right:20px;
}

header.fullwidth, header.carousel {
	border-bottom: 17px solid #d9da00;
}

.align-center {
	text-align:center;
}

.align-right {
	text-align:right;
}

span.font-text {
	font-size:20px;
	font-family: "Big Shoulders Display", sans-serif;
	text-transform:uppercase;
}
p.address, p.telephone, p.mail {
	position: relative;
	padding-left: 35px;
}
p.address::before, p.telephone::before, p.mail::before {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 30px;
	font: normal normal normal 23px/1 FontAwesome;
	color: #d9da00;
	text-align: center;
}
span.caret-before::before {
	content: "\f0da\00a0";
	font-family: FontAwesome;
	color: #d9da00;
}
p.address::before {
	content: '\f041';
	font-size: 30px;
}
p.telephone::before {
	content: '\f095';
	font-size: 25px;
}
p.mail::before {
	content: '\f0e0';
}

/* Start statement */
.statement-container {
    display: -ms-flex;
    display: flex;
}
.statement {
	margin: 0px auto;
    /*width: 400px;
    padding: 20px 20px 20px 100px;*/
	padding-left: 100px;
	text-transform: uppercase;
	background: url(../images/icon-info-white.png) no-repeat;
	background-position: left center;
}
.statement-icon {
	width:120px;
	float:left;
}
.statement-text {
	width:Calc(100%-120px);
	float:left;
}
.statement-text h3 {
	margin-top:9px;
}
.statement-space {
    height: 70px;
}
.frame-fullscreen-carousel {
    height: calc(100% - 252px);
}
@media (max-height: 522px) {
	.carousel-caption {
		bottom: 0;
		padding-bottom: 0;
	}
}
@media (max-width: 767px) {
    body > .frame-fullscreen-carousel {
        padding-top: 0 !important;
    }
}
@media (min-width: 768px) {
    .frame-fullscreen-carousel {
        height: calc(100% - 260px);
    }
    .statement-space {
        height: 115px;
    }
}
/* end statement */

.whitebg {
	background:#ffffff;
}
.yellowbg {
	color:#ffffff;
	background-color: #d9da00;
}
.greybg {
	color:#d9da00;
	background: #2d2d2d;
}
.whitebg, .yellowbg, .greybg {
	padding:20px 0;
}
.greybg a, .greybg a:hover {
	color:#d9da00;
}
.yellowbg a, .yellowbg a:hover {
	color:#ffffff;
}

.greyworldbg {
	color:#d9da00;
	font-size:24px;
	background: #2d2d2d url(../images/world.png) no-repeat center center;
	padding:70px 0;
}
.polygonbg {
	padding:20px 0 50px 0;
	background: #dbdddf url(../images/polygonbg.svg) no-repeat center center/cover;
}
.toppolygonbg {
	padding:230px 0 20px 0;
	background: #ffffff url(../images/toppolygonbg.svg) no-repeat top center;
	background-size:1350px 270px;
}
.border-bottom {
	border-bottom: 17px solid #d9da00;
}
.rightpolygon {
	background:url(../images/rightpolygon.svg) no-repeat;
	background-size: auto 100%;
	background-position:right;
}
.leftpolygon {
	background:url(../images/leftpolygon.svg) no-repeat;
	background-size: auto 100%;
}

.chapterheading {
	margin-bottom:50px;
	color:#000;
	font-size:32px;
	font-weight:bold;
	text-transform:uppercase;
	position: relative;
}
.chapterheading::before {
	content: "";
	position: absolute;
	left: calc(50% - 89px);
	bottom: 0;
	height: 1px;
	width: 178px;
	border-bottom: 2px solid #d9da00;
}

.frame-faculty, .frame-sponsors {
	text-align:center;
}
.frame-faculty h3, .frame-sponsors h3 {
	margin-top:60px;
	margin-bottom:30px;
	text-align:left;
}
.frame-sponsors img {
	margin-bottom:15px;
}
.frame-faculty p {
	margin-top:15px;
}
.frame-faculty .chapterheading p {
	padding-bottom:20px;
}
.frame-faculty .overlay {
	position: relative;
	display: inline-block;
	background: cyan;
}
.frame-faculty .overlay > img {
	vertical-align: middle;
}
.frame-faculty .overlay::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #d9da00;
	opacity: 0;
	transition: .5s ease;
}

.overlay:hover::before {
  opacity: 0.23;
}


.ce-intext.ce-left .ce-gallery {
	margin-right: 20px;
}
.ce-intext.ce-right .ce-gallery {
	margin-left: 20px;
}
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
	margin-bottom: 20px;
}

.frame-gallery-hover .ce-gallery figure.image {
	position: relative;
  
}
.frame-gallery-hover .ce-gallery figure.image > a::after {
	content: '';
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	transition: background-color .15s linear;
}
.frame-gallery-hover .ce-gallery figure.image:hover > a::after {
	background-color: rgba(163,29,42,.6);
}

.sociallink {
	margin-right: 10px;
	margin-bottom: 10px;
}
.booking-download {
	display: block;
	padding-left: 20%;
	padding-right: 30%;
	font-family: "Big Shoulders Display", sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background-color: #575756;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
}
.booking-download:focus, .booking-download:hover {
	color:#fff;
}
.booking-download .download-arrow {
	position: absolute;
	right: 0;
	top: 0;
	padding: 15px 20px;
}

.additional h4, .chapterheading, .fact-row {
	font-family: "Big Shoulders Display", sans-serif;
}

.footer h4 {
	font-family: "Big Shoulders Display", sans-serif;
}

.footer-buttons-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.footer-button {
	padding: .4rem 1.5rem;
	width: 262px;
	display: flex;
	align-items: center;
	margin: 0 2rem 2rem;
}
.footer-button > .button-image {
	flex: 0 0 auto;
	padding-right: 4px;
}
.footer-button > .button-text {
	color: #ffffff;
	flex: 1 1 auto;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "Big Shoulders Display", sans-serif;
}
.footer-button.yellow  {
	background-color: #d9da00;
}
.footer-button.grey  {
	background-color: #222222;
}

.tx-powermail .container-fluid {
	padding: 0;
}

#back-to-top {
	font-size:1.2rem;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
	color: #ffffff;
	background-color: #000000;
	border-color: #000000;
}

.fact-row .eqheight {
	padding-top:15px;
	padding-bottom:15px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	color: #fff;
	background-color: #787878;
}

/* forms */
form label {
	font-weight: normal;
}
.form-control {
	border-radius:0;
	box-shadow:none;
}
.form-control:focus {
	border-color: #4c5e8b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(76,94,139,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(76,94,139,.6);
}
.form-control.dateofbirth {
	padding:0 12px;
}
.form-border {
	border: 3px solid #d9da00;
	padding: 5px;
	margin: 5px 0;
}
.btn {
	border-radius:0;
	text-transform: uppercase;
}
.btn-primary {
	background-color: #d9da00;
	border-color: #d9da00;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
	background-color: #a6a700;
	border-color: #a6a700;
}
.btn-danger {
	background-color: #565655;
	border-color: #565655;
}
.btn-danger.focus, .btn-danger:focus, .btn-danger:hover {
	background-color: #000000;
	border-color: #000000;
}
.pager li > a, .pager li > span {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
.form-control.newsletter-subscribe {
	color:#ffffff;
	border:none;
	height:50px;
}
.form-control.newsletter-subscribe::-moz-placeholder {
	color:#ffffff;
	opacity:1
}
.form-control.newsletter-subscribe:-ms-input-placeholder {
	color:#ffffff
}
.form-control.newsletter-subscribe::-webkit-input-placeholder {
	color:#ffffff
}

div.submitter input {
	width: 70px;
	height: 50px;
	background: url(../images/submit.png) no-repeat center center #d9da00;
	border: none;
	border-radius: 0;
}
.newsletter-subscribe {
	background: url(../images/email-placeholder.png) no-repeat 12px center #6d6d6c;
    text-indent: 40px;
}

/* Registration form */
.formerror {
	font-weight: 700;
	color: #a94442;
}

#fullpass .header, #daytickets .header, #residents-fellows .header, #esag-workshop .header {
	font-weight:bold;
	padding-top:10px;
}
.ticketinfolink {
	color:#000000;
}
#fullpass .subheader, #daytickets .subheader, #residents-fellows .subheader, #esag-workshop .subheader {
	font-weight:normal !important;
	text-decoration:none !important;
}
#fullpass .radio.disabled, #daytickets .radio.disabled, #residents-fellows .radio.disabled, #esag-workshop .radio.disabled {
	color:#a4a4a4;
}
#supportingDocuments {
	margin-bottom:20px;
}
#supportingDocuments ul {
	margin-bottom:0;
}

#codeinfo {
	font-style:italic;
}

/* Registration table */
.form-inline.margin-bottom {
	margin-bottom: 20px;
}
.selection {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}
.selection .header {
	font-weight: 700;
	text-decoration: underline;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}
.selection .header .subheader {
	font-weight: 400;
}
.selection .option {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.3%;
	flex: 0 0 33.3%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.selection .description {
	font-weight: 700;
}
.selection .option.centered {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.selection .option.justify-content-end {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.selection input[type="checkbox"],
.selection input[type="radio"] {
	margin-right: .2rem;
}

/* navbar */
#mainnav {
	margin-top:15px;
	padding-right:15px;
	font-size:20px;
}
.navbar {
	font-family: "Big Shoulders Display", sans-serif;
	font-size:20px;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navbar-default { 
	background-color: #ffffff;
	background:rgba(255,255,255,.9);
	border:none;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #d9da00;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	text-transform:uppercase;
	color: #000000;
	margin-right:1px;
	
}
.navbar-default .navbar-nav > li > a > .glyphicon {
	margin-right:10px;
} 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus  {
	border-right:1px solid #d9da00;
	margin-right:0; 
	color: #d9da00;
}
.navbar-default .navbar-nav > li > a.cur {
	color: #d9da00;
}
.navbar-default .navbar-nav > li .dropdown-menu {
	background:rgba(0, 0, 0,.6);
	border:none;
	border-radius:0;
	border-right:1px solid #d9da00;
	margin:0;
	padding:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar-default .navbar-nav > li > .dropdown-menu li {
	border-bottom: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}
.navbar-default .navbar-nav > li > .dropdown-menu li:last-child {
	border-bottom:none;
}
.navbar-default .navbar-nav > li > .dropdown-menu li a {
	color: #ffffff;
	padding:5px 10px;
}
.navbar-default .navbar-nav > li > .dropdown-menu li a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu li a:focus, 
a.dropdown-toggle.has-submenu.highlighted {
	color: #ffffff;
	background-color: rgb(0, 0, 0);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #d9da00;
	background-color: inherit;
	border-right:1px solid #d9da00;
	margin-right:0;
}
.navbar-default .navbar-nav > .open > a {
	color: #d9da00;
}

.navbar-default .navbar-toggle {
	border-color: #575756;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #d9da00;
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height:none;
} 

.navbar-default .navbar-nav > li:nth-last-child(-n+1) > a {
	color:#ffffff;
	background-color:#d9da00;
}
.navbar-default .navbar-nav > li:nth-last-child(-n+1) > a:hover,
.navbar-default .navbar-nav > li:nth-last-child(-n+1) > a:focus {
	color:#ffffff;
	background-color:#a6a700;
}


.newsanzahl {
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	padding:3px 7px;
	background-color:#d9da00;
	border-radius: 10px;
	margin-left:5px;
}

.floatLeft {
	float:left;
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;
}

/* Slider Loader */
.loader {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.loader-inner {
	border: 25px solid #000000;
	border-top: 25px solid #d9da00;
	border-radius: 50%;
	width: 225px;
	height: 225px;
	animation: spin 1500ms linear infinite;
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

#cookiepopup {
	width:100%;
	position:fixed;
	bottom:0;
	padding:20px;
	color:#ffffff;
	background-color:rgba(0,0,0,.85);
	transition: bottom 1s;
	z-index:1000;
}
#cookiepopup p {
	margin-bottom:10px;
}
#cookiepopup.fadeout {
	bottom: -100%;
}
.cookiepopuplink {
	color:#ffffff;
	text-decoration:none;
	margin:0 10px;
	
}
.cookiepopuplink:hover {
	color:#ffffff;
	text-decoration:underline;
}
.news-list-item {
	padding:30px 0;
}
.news-list-item h3 {
	margin-top:0;
}
.news-single .thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border:none;
}

/* tables */
.table thead > tr > th {
	color:#ffffff;
	background-color:#575757;
	text-align:center;
	text-transform:uppercase;
}
.table-bordered {
	border-color:#565655;
}
.table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
	border-color:#565655;
	border-bottom-width: 7px;
	border-bottom-color:#d9da00;
	
}
.table-bordered > tbody > tr > td {
	border-color:#565655;
}

tbody > tr > td.th {
	color:#ffffff;
	background-color:#9d9d9c;
	font-weight:bold;
}
table.deadlines td.th {
	width:300px;
}
table.deadlines ul:last-child {
	margin-bottom:0;
}

/* list group / list element */
.va-list-group-header, .va-list-group {
	padding: 0 15px;
}
.va-list-group {
	padding-bottom: 50px;
}
.va-list-group a {
	color: #000000;
}
.va-list-group-header > .list-col-right.list-col-right-only {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.list-group-title {
	margin: 0;
	line-height: .9;
	font-weight: 700;
	margin-bottom: -3px;
}
.list-element {
	display: flex;
	flex-flow: row wrap;
}
.list-element > .list-col-left {
	align-self: center;
	flex: 0 0 40%;
	padding-right: 19px;
}
.list-element > .list-col-right{
	flex: 0 0 60%;
	border-left: 2px solid #565655;
	border-right: 2px solid #565655;
}
.list-element > .list-col-right > .frame {
	padding: 30px;
}
.list-element > .list-col-right > .frame h3 {
	margin-top:0;
}
.list-element > .list-col-right > .frame p:last-of-type {
	margin-bottom:0;
}

.list-element:first-of-type > .list-col-right {
	border-top: 2px solid #565655;
}
.list-element:last-of-type > .list-col-right {
	border-bottom: 2px solid #565655;
}

.qid {
	width:46px;
	float:left;
	font-size:24px;
	color :#ffffff;
	text-align:center;
	background-color: #dada00;
	padding:5px 10px;
	margin-right:10px;
}
.qtitle {
	width:calc(100% - 56px);
	float:left;
}
h3 .qtitle {
	padding-top:5px;
}
h4 .qtitle {
	padding-top:12px;
}

.questionnaire-rows .row {
	border-bottom:1px solid #dddddd;
	margin-bottom:30px;
}

.questionbox {
	margin-bottom:20px;
}

@media (max-width: 1199px) {
	.toppolygonbg {
		padding:170px 0 20px 0;
		background-size:1000px 200px;
	}
}

@media (max-width: 991px) {
	.logolink img {
		max-width:70px;
	} 
	.navbar-default .navbar-nav > li > a {
		padding-bottom:15px;
		padding-left:10px;
		padding-right:5px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #d49b26;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #d49b26;
		background-color: #007e87;
	} 
	h1, .h1 {
		font-size:40px;
	}
	h2, .h2 {
		font-size:32px;
	}
	h3, .h3 {
		font-size:28px;
	}
	h4, .h4 {
		font-size:24px;
	}
	h5, .h5 {
		font-size:20px;
	}
	h6, .h6 {
		font-size:18px;
	}
	.toppolygonbg {
		padding:130px 0 20px 0;
		background-size:750px 150px;
	}
	table.deadlines td.th {
		width:200px;
	}
}

@supports (display: flex) {
	@media (max-width: 767px) {
		.navbar-header {
			display: flex;
			flex-flow: row nowrap;
			align-items: center;
			justify-content: space-between;
		}
		.navbar-header::before, .navbar-header:before, .navbar-header::after, .navbar-header:after {
			content: none;
		}
	}
}

@media (min-width: 768px) {
	.va-list-group-header > .list-col-right.list-col-right-only {
		margin-left: 30%;
	}
	.list-element > .list-col-left {
		flex: 0 0 30%;
	}
	.list-element > .list-col-right{
		flex: 0 0 70%;
	}
	.selection .header {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 32%;
		flex: 0 0 32%;
	}
	.selection .option {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 17%;
		flex: 0 0 17%;
	}
}

@media (max-width: 767px) {
    #topmenu {
		margin-top:15px;
	}
	.fullwidth .headercaption h1 {
		min-width:0;
	}
	.logolink img {
		max-width:50px;
	}
	body > header.fullwidth {
		margin-top: 70px;
	}
	body > .frame-fullscreen-carousel {
		padding-top: 70px;
	}
	/*
	.fullwidth .headercaption h1 {
		font-size: 25px;
	}
	*/
	.booking-download {
		margin-bottom: 20px;
	}
	h1, .h1 {
		font-size:32px;
	}
	h2, .h2 {
		font-size:28px;
	}
	h3, .h3 {
		font-size:24px;
	}
	h4, .h4 {
		font-size:20px;
	}
	h5, .h5 {
		font-size:16px;
	}
	h6, .h6 {
		font-size:14px;
	}
	.toppolygonbg {
		padding:100px 0 20px 0;
		background-size:700px 140px;
	}
	.rightpolygon, .leftpolygon {
		background:none;
	}
}

@media (min-width: 600px) {
	.list-element:last-of-type > .list-col-left > .frame-type-image:last-of-type .ce-gallery {
		margin-bottom: 0;
	}
	/*
	.va-list-group-header > .list-col-right.list-col-right-only {
		margin-left: 40%;
	}
	*/
	.va-list-group-header > .list-col-right.list-col-right-only {
		flex-wrap: nowrap;
	}
	.va-list-group-header > .list-col-right.list-col-right-only > img {
		max-width: 40%;
	}
}

@media (max-width: 599px) {
	.va-list-group-header > .list-col-right.list-col-right-only {
		flex-flow: column nowrap;
		align-items: center;
	}
	.list-element {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.list-element > .list-col-left, .list-element > .list-col-right {
		flex: 0 0 100%;
		padding: 0;
	}
	.list-element > .list-col-right{
		border: 2px solid #d9da00;
	}
	.list-group-title {
		order: 2;
		text-align: center;
	}
	.va-list-group-header > .list-col-right > * {
		margin-bottom: 10px;
	}
	.va-list-group-header > .list-col-right {
		justify-content: center !important;
	}
}

@media (min-width: 450px) {
	.selection .option {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
	}
}

@media (max-width: 479px) {
	.carousel-caption {
		left: 3%;
		right: 3%;
	}
	.carousel-caption h2 {
		font-size: 25px;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
	.fullwidth .headercaption h1 {
		font-size: 20px;
	}
}

@media (max-height: 429px) {
	.carousel-caption {
		bottom: 0;
		padding-bottom: 0;
	}
}